import useDialogAction from './dialog';
import { ProTable } from '..';
export function useDialogTableAction(action, context) {
  return useDialogAction(Object.assign({
    component: ProTable,
    closeable: true,
    size: 'medium'
  }, action), context);
}
export default useDialogTableAction;